@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Macondo+Swash+Caps&display=swap");

.macondo-swash-caps-regular {
  font-family: "Macondo Swash Caps", cursive;
  font-weight: 400;
  font-style: normal;
}
.rotate90 {
  transform: rotate(90deg);
}

.rotate180 {
  transform: rotate(180deg);
}

.rotateR90 {
  transform: rotate(-90deg);
}
body {
  /* 터치로 스크롤만 허용하고, 핀치 줌은 막는 CSS */
  touch-action: pan-x pan-y;
  -webkit-text-size-adjust: 100%; /* 아이폰/사파리 텍스트 자동 확대 방지 */
  text-size-adjust: 100%;
}
.badge {
  background-color: #121212;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 16px;
  padding: 4px 12px;
}
.badge span {
  color: #ffffff;
}

.icon56 {
  width: 56px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon72 {
  width: 72px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.titleWrap {
  display: flex;
  align-items: center;
  width: 100%;
}
.titleWrap h3 {
  font-size: 32px;
  font-weight: 700;
}
.titleWrap .btnWrap {
  display: flex;
  gap: 8px;
}
.titleWrap .btnWrap .sBtn {
  width: 37px;
  height: 37px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #222;
  border-radius: 37px;
  transition: 0.15s;
}
.titleWrap .btnWrap .sBtn a {
  width: 100%;
  height: 100%;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.titleWrap .btnWrap .sBtn a i {
  color: #ffffff;
  font-size: 16px;
}
.titleWrap .btnWrap .sBtn:hover {
  opacity: 0.8;
}

ul.listWrap {
  display: flex;
  flex-direction: column;
}
ul.listWrap li.listContent .listTouchArea {
  display: flex;
  justify-content: space-between;
  padding: 20px;
  transition: 0.2s;
}
ul.listWrap li.listContent .listTouchArea:hover {
  background-color: #f2f2f2;
  border-radius: 16px;
}
ul.listWrap li.listContent {
  border-bottom: 1px solid #eee;
}

.quickBtnWrap {
  display: flex;
  justify-content: space-between;
  background-color: #e1eef4;
  overflow: hidden;
}
.quickBtnWrap .quickBtn {
  flex: 1;
  display: flex;
}
.quickBtnWrap .quickBtn a {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  gap: 8px;
  font-weight: 600;
  transition: 0.2s;
  padding: 16px 24px;
}
.quickBtnWrap .quickBtn a:hover {
  background-color: #d0e2ea;
}
.quickBtnWrap .quickBtn a::after {
  content: "";
  border-right: 1px solid #96b1bd;
  position: absolute;
  right: 0;
  top: 50%;
  height: 60%;
  transform: translateY(-50%);
}
.quickBtnWrap .quickBtn:last-child a::after {
  content: none !important;
}

.progressBar {
  width: 100%;
  height: 16px;
  background-color: #f2f2f2;
}
.progressBar .bar {
  transition: 0.6s;
  width: 10%;
  min-width: 10%;
  height: 100%;
  background-color: #121212;
}

.keyDateWrap {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 540px;
}
.keyDateWrap .keyDateListWrap {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.keyDateWrap .keyDateListWrap .keyDateContent {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.keyDateWrap .keyDateListWrap .keyDateContent .keyDateContentInfo {
  display: flex;
  gap: 8px;
  align-items: center;
}

.sponListWrap {
  position: relative;
  margin-top: 40px;
  display: flex;
  gap: 24px;
  padding: 32px 0;
}
.sponListWrap .sponListContent {
  display: flex;
  gap: 8px;
}
.sponListWrap .sponListContent .sponTitle {
  display: flex;
  align-items: center;
  margin-right: 24px;
}
.sponListWrap .sponListContent .sponTitle p {
  font-size: 18px;
  color: #333;
  font-weight: 500;
}
.sponListWrap .sponListContent ul.logoListWrap {
  display: flex;
  gap: 14px;
}
.sponListWrap .sponListContent ul.logoListWrap li {
  width: 100%;
  max-width: 196px;
}
.sponListWrap .sponListContent ul.logoListWrap li img {
  width: 100%;
}
.sponListWrap::after {
  content: "";
  background-color: #ffffff;
  width: 100vw;
  position: absolute;
  z-index: -1;
  top: 0;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
}

footer .footerContent {
  flex: 1;
  padding: 32px 0;
  display: flex;
  gap: 8px;
}
footer .footerContent .footerLineList {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0px;
}
footer .footerContent .footerLineList .footerLine {
  display: flex;
  flex-direction: column;
  gap: 0px;
}
.isSectionBackground {
  background-color: #f5f8f9;
}

ul.tabList {
  display: flex;
  align-items: center;
  gap: 8px;
}
ul.tabList li.tabBtn {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
ul.tabList li.tabBtn a {
  background-color: #f9f9f9;
  padding: 16px 24px;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.2s;
  font-weight: 600;
}
ul.tabList li.tabBtn a:hover {
  background-color: #f2f2f2;
}

table {
  border-top: 2px solid #121212;
  /* display: none; */
  width: 100%;
}
table thead tr th {
  padding: 13px 20px;
  border: 1px solid #d9d9d9;
  background-color: #f2f2f2;
}
table thead tr td {
  width: 100%;
  padding: 13px 20px;
  border: 1px solid #d9d9d9;
}
table tbody tr th {
  padding: 13px 20px;
  border: 1px solid #d9d9d9;
  background-color: #f2f2f2;
}
table tbody tr td {
  width: 100%;
  padding: 13px 20px;
  border: 1px solid #d9d9d9;
}

table.tabDisplay {
  display: table;
}

div.tabItem {
  /* display: none; */
}

div.tabDisplay {
  display: flex;
}

.lastSection {
  margin-bottom: 96px;
}

/********************************************************
* Reset
*********************************************************/
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/*body{font-family: "Open Sans", sans-serif; min-width:320px;overflow-x:hidden;overflow-y:scroll;color:#222;background:#fff}*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  /*vertical-align:baseline*/
  font-family: "Noto Sans KR", sans-serif;
  zoom: 1;
  font-size: 16px;
  line-height: 22px;
  color: #1a1a1a;
  margin: 0;
  letter-spacing: -0.5px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul,
dl,
li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table,
th,
td {
  border-spacing: 0;
  border-collapse: collapse;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}

img {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong,
th {
  font-weight: 700;
  line-height: 1.5em;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong,
p,
label,
a {
  line-height: 1.5em;
  word-break: keep-all;
}

address {
  font-style: normal;
}

label {
  cursor: pointer;
  vertical-align: middle;
}

input {
  vertical-align: middle;
  -webkit-border-radius: 0;
}

input::-ms-clear {
  display: none;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 300px white inset;
}

select,
textarea {
  vertical-align: middle;
}

.select {
  position: relative;
  padding: 0 50px 0 20px;
  border: 0;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.select::-ms-expand {
  display: none;
}

input[type="button"],
input[type="submit"],
button {
  cursor: pointer;
  border-radius: 0;
}

::-moz-placeholder {
  color: #b7b7b7;
  opacity: 1;
}

::placeholder {
  color: #b7b7b7;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #b7b7b7;
}

input {
  font-family: "Noto Sans KR", sans-serif;
}

body {
  background-color: #f5f8f9;
}

/********************************************************
* Text
*********************************************************/
/* h1,h2,h3,h4{letter-spacing:-0.031em} */
a {
  color: #222;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
th,
td,
div,
span,
label,
input,
select,
textarea,
button,
li,
caption {
  font-family: "Noto Sans KR", sans-serif;
}

header {
  width: 100%;
  display: flex;
  justify-content: center;
}
header ul.gnb {
  width: 100%;
  max-width: 1240px;
  display: flex;
  gap: 0px;
}
header ul.gnb li.oneDepth {
  flex: 1;
  transition: 0.2s;
  position: relative;
}
header ul.gnb li.oneDepth a.oneDepthTouchArea {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 18.5px;
  text-align: center;
  line-height: 135% !important;
  color: #ffffff !important;
  transition: 0.2s;
}
header:hover ul.gnb li.oneDepth a.oneDepthTouchArea {
  color: #121212 !important;
}
header ul.gnb li.oneDepth ul.twoDepthWrap {
  transition: 0.4s;
  height: 0px;
  overflow: hidden;
  margin-top: -72px;
  display: flex;
  flex-direction: column;
  gap: 0;
  position: absolute;
  z-index: -1;
  padding: 16px 8px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  min-width: 100%;
}
header ul.gnb li.oneDepth ul.twoDepthWrap li.twoDepth {
  flex: 1;
  font-weight: 600;
}
header ul.gnb li.oneDepth ul.twoDepthWrap li.twoDepth a.twoDepthTouchArea {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 24px !important;
  text-align: center;
  line-height: 130%;
  white-space: nowrap;
}
header:hover {
  background: rgba(255, 255, 255, 0.15);
}
header:hover ul.gnb .oneDepth .oneDepthTouchArea {
  color: #ffffff;
}
header:hover ul.gnb .oneDepth .oneDepthTouchArea:hover {
  font-weight: 700;
  color: #121212;
}
header:hover ul.gnb .oneDepth:hover {
  background: rgba(255, 255, 255, 0.5);
}
header:hover ul.gnb .oneDepth:hover .twoDepthWrap {
  background-color: white;
  height: -moz-fit-content !important;
  height: fit-content !important;
  margin-top: 0;
  gap: 8px;
  opacity: 1;
}
header:hover ul.gnb .oneDepth:hover .twoDepthWrap .twoDepth {
  transition: 0.2s;
}
header:hover ul.gnb .oneDepth:hover .twoDepthWrap .twoDepth a:hover {
  color: #121212;
}

section {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  min-width: 1420px;
}
section .background {
  position: absolute;
}
section .mainHeroBackground {
  width: 100%;
  height: 790px;
  top: -100px;
  background: linear-gradient(90deg, #083483, #0f919d);
  /* background-image: url("../image/heroBackground.png"); */
  background-repeat: no-repeat;
  clip-path: polygon(0 0, 100% 0, 100% 54%, 0% 100%);
  z-index: -1;
  background-size: contain;
}
section .subMenuBackground {
  width: 100%;
  height: 352px;
  position: fixed;
  left: 0;
  top: 0px;
  background-image: url("../image/sub/subTitleBack.png");
  background-repeat: no-repeat;
  z-index: -1;
  background-size: cover;
}

.subMenuTitle {
  width: 100%;
  height: 252px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.subMenuTitle h1 {
  font-size: 44px;
  color: #ffffff;
}
.subMenuTitle .subMenuTab {
  margin-top: 12px;
  display: flex;
  gap: 8px;
}
.subMenuTitle .subMenuTab .subMenuTabBtn.active {
  background-color: #ffffff;
}
.subMenuTitle .subMenuTab .subMenuTabBtn.active a h2 {
  color: #222;
  font-weight: 800;
}
.subMenuTitle .subMenuTab .subMenuTabBtn {
  border: 1px solid #ffffff;
}
.subMenuTitle .subMenuTab .subMenuTabBtn a {
  padding: 8px 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  border-radius: 90px;
}
.subMenuTitle .subMenuTab .subMenuTabBtn a h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-weight: 600;
}

section.mainHeroSection {
  position: relative;
  z-index: 1;
}

section:not(.mainHeroSection) {
  z-index: 9;
}

article.mainHeroArticle {
  width: 100%;
  max-width: 1420px;
}

article {
  width: 100%;
  max-width: 1240px;
  min-width: 1240px;
}

.slideBackground {
  position: relative;
  z-index: 0;
  width: 100%;
}
.slideBackground img {
  width: 100%;
}

.slideTitle {
  position: absolute;
  z-index: 999;
  top: 128px;
  left: 172px;
}
.slideTitle img {
  width: 100%;
}

footer {
  background-color: #ffffff;
  width: 100%;
  display: flex;
  justify-content: center;
}
footer .footerContent {
  width: 100%;
  max-width: 1240px;
}

.flexRow {
  display: flex;
  flex-direction: row;
}

.flexCol {
  display: flex;
  flex-direction: column;
}

.alignCenter {
  align-items: center;
}

.alignStart {
  align-items: flex-start;
}

.alignEnd {
  align-items: flex-end;
}

.justifyCenter {
  justify-content: center;
}

.justifyLeft {
  justify-content: left;
}

.justifyRight {
  justify-content: right;
}

.justifyBetween {
  justify-content: space-between;
}

.textCenter {
  text-align: center;
}

/* tba */
.loader {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.dot {
  display: inline-block;
  width: 42px;
  height: 42px;
  margin-right: 6px;
  border-radius: 50%;
  animation: dot-pulse2 1.5s ease-in-out infinite;
}

.dot-1 {
  background-color: #4285f4;
  animation-delay: 0s;
}

.dot-2 {
  background-color: #34a853;
  animation-delay: 0.3s;
}

.dot-3 {
  background-color: #fbbc05;
  animation-delay: 0.6s;
}

.dot-4 {
  background-color: #ea4335;
  animation-delay: 0.9s;
}

.dot-5 {
  background-color: #4285f4;
  animation-delay: 1.2s;
}

@keyframes dot-pulse2 {
  0% {
    transform: scale(0.5);
    opacity: 0.5;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0.5);
    opacity: 0.5;
  }
}
.tba {
  margin-bottom: 100px;
  margin-top: 100px;
}

.tba p {
  font-size: 50px;
  text-align: center;
  margin: 50px 0 0;
  font-weight: 700;
  display: inline-block;
  width: 100%;
  color: #d7d7d7;
}

header {
  transition: 0.4s;
}
header ul.gnb li.oneDepth ul.twoDepthWrap {
  margin-top: 16px !important;
  border-radius: 16px;
}
header.allViewGnb {
  width: 100%;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
  justify-content: center;
  background: rgba(0, 0, 0, 0);
  position: absolute;
  z-index: 999;
  transition: 0.2s;
}
header.allViewGnb::before {
  content: "";
  width: 100%;
  position: absolute;
  height: 100vh;
  top: -24px;
  background-color: #000;
  z-index: -1;
  transition: 0.3s;
  opacity: 0;
  pointer-events: none;
}
.mainHeroArticle {
  padding-top: 108px;
}
header.allViewGnb::after {
  content: "";
  width: 100%;
  position: absolute;
  height: 100%;
  top: 0;
  background-color: rgba(0, 0, 0, 0);
  z-index: -1;
  transition: 0.3s;
}
header.allViewGnb ul.gnb {
  display: flex;
  overflow: hidden;
  justify-content: center;
}
header.allViewGnb ul.gnb .oneDepth {
  display: flex;
  flex-direction: column;
  gap: 12px;
  flex: 1;
}
header.allViewGnb ul.gnb .oneDepth::after {
  content: "";
  opacity: 0;
  border-right: 1px solid #ebebeb;
  width: 100%;
  pointer-events: none;
  position: absolute;
  height: 200%;
  bottom: -200%;
  right: 0;
  transition: 1.2s opacity;
}
header.allViewGnb ul.gnb .oneDepth .oneDepthTouchArea {
  display: flex;
  height: 48px;
  align-items: center;
  text-align: center;
  justify-content: center;
  line-height: 110%;
  padding: 0 12px;
  font-weight: 400;
  color: #121212;
}
header.allViewGnb ul.gnb .oneDepth .twoDepthWapper {
  display: grid;
  grid-template-rows: 0fr;
  overflow: hidden;
  transition: 0.3s;
  gap: 12px;
}
header.allViewGnb ul.gnb .oneDepth .twoDepthWapper .twoDepthItemList {
  min-height: 0;
  transition: 0.3s;
  padding: 0;
}
header.allViewGnb
  ul.gnb
  .oneDepth
  .twoDepthWapper
  .twoDepthItemList
  .twoDepth
  .twoDepthTouchArea {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0px 12px;
  font-size: 16px;
  color: #121212 !important;
  transition: 0.3s;
  opacity: 0;
}
header.allViewGnb:hover::before {
  content: "";
  width: 100%;
  position: absolute;
  height: 100vh;
  background-color: #000;
  z-index: -1;
  transition: 0.3s;
  opacity: 0.6;
  pointer-events: none;
}
header.allViewGnb:hover::after {
  background-color: rgba(255, 255, 255, 1);
  max-width: 100%;
}
header.allViewGnb:hover .headerLogoWrap {
  filter: invert(20%); /* 또는 filter: invert(1); */
}

header.allViewGnb:hover ul.gnb {
}
header.allViewGnb:hover ul.gnb .oneDepth {
  position: relative;
}
header.allViewGnb:hover ul.gnb .oneDepth:hover .oneDepthTouchArea {
  font-weight: 800;
  color: #121212;
}
header.allViewGnb:hover ul.gnb .oneDepth .oneDepthTouchArea {
  transition: 0.3s;
  position: relative;
  color: #121212;
  font-weight: 500;
}
header.allViewGnb:hover ul.gnb .oneDepth .twoDepthWapper {
  grid-template-rows: 1fr;
}
header.allViewGnb:hover ul.gnb .oneDepth .twoDepthWapper .twoDepthItemList {
  padding-bottom: 24px;
}
header.allViewGnb:hover
  ul.gnb
  .oneDepth
  .twoDepthWapper
  .twoDepthItemList
  .twoDepth {
  padding: 0 6px;
}
header.allViewGnb:hover
  ul.gnb
  .oneDepth
  .twoDepthWapper
  .twoDepthItemList
  .twoDepth
  .twoDepthTouchArea {
  padding: 4px 6px;
  opacity: 1;
  color: rgba(34, 201, 145, 0.8);
}
header.allViewGnb:hover
  ul.gnb
  .oneDepth
  .twoDepthWapper
  .twoDepthItemList
  .twoDepth
  .twoDepthTouchArea:hover {
  background-color: rgba(18, 18, 18, 0.1);
  border-radius: 12px;
  font-weight: 600;
  color: #158b64;
}
.newsWrap {
  width: 100%;
  margin-right: 40px;
}
.newsWrap .titleWrap {
  padding: 20px;
}
.newsWrap .badge {
  background-color: #eceff1 !important;
}
.newsWrap .badge span {
  color: #212121 !important;
}

.keyDateWrap {
  margin-top: -340px;
  border-radius: 14px;
  box-shadow: 8px 8px 11px rgba(8, 52, 131, 0.1254901961);
  padding: 18px 38px 52px 38px;
  background: linear-gradient(90deg, #083483, #0f919d);
}
.keyDateWrap .titleWrap {
  margin-bottom: 12px;
}
.keyDateWrap .titleWrap h3 {
  color: #ffffff;
}
.keyDateWrap ul.keyDateListWrap li.keyDateContent .keyDateContentInfo .badge {
  background-color: #0086a4;
  padding: 10px 11px;
  border-radius: 32px;
}
.keyDateWrap
  ul.keyDateListWrap
  li.keyDateContent
  .keyDateContentInfo
  .badge
  span {
  font-size: 24px;
  font-weight: 600;
}
.keyDateWrap
  ul.keyDateListWrap
  li.keyDateContent
  .keyDateContentInfo
  .keyDateTextInfo
  p {
  color: #ffffff;
  line-height: 100%;
  font-weight: 500;
  letter-spacing: -0.38px;
}
.keyDateWrap
  ul.keyDateListWrap
  li.keyDateContent
  .keyDateContentInfo
  .keyDateTextInfo
  p
  strong {
  color: #ffffff;
  font-weight: 600;
  font-size: 24px;
}
.keyDateWrap ul.keyDateListWrap li.keyDateContent:first-child .badge {
  background-color: #d33d3b;
}
.keyDateWrap ul.keyDateListWrap li.keyDateContent .progressBar {
  background-color: #123470;
  border-radius: 9999px;
  height: 12px;
}
.keyDateWrap ul.keyDateListWrap li.keyDateContent .progressBar .bar {
  background-color: #ffffff;
  border-radius: 9999px;
}

ul.quickBtnWrap {
  margin-top: 32px;
  background-color: #e1eef4;
  border-radius: 16px;
}
ul.quickBtnWrap li.quickBtn a p {
  font-size: 19px;
  white-space: nowrap;
  letter-spacing: -0.38px;
}

.sponListWrap {
  border-top: 1px solid #e7e7e7;
}

footer {
  border-top: 1px solid #e7e7e7;
}
footer p strong {
  color: #767676;
}

table {
  margin-top: 56px;
}

ul.tabList {
  display: flex;
  justify-content: center;
}
ul.tabList li.tabBtn {
  margin-top: 42px;
  max-width: 256px;
  transition: 0.4s;
}
ul.tabList li.tabBtn a {
  background-color: #ffffff;
  border-radius: 42px;
  border: 1px solid rgba(18, 52, 112, 0.1882352941);
  font-size: 18px;
  font-weight: 500;
  color: #083483;
  position: relative;
  overflow: hidden;
  background-color: none;
  border-radius: 90px;
}
ul.tabList li.tabBtn a::after {
  content: "";
  width: 0;
  height: 300%;
  position: absolute;
  left: -30%;
  top: 0;
  transform: rotate(32deg);
  transition: 0.4s;
  border-radius: 90px;
  filter: blur(4px);
}
ul.tabList li.tabBtn a::before {
  content: "";
  width: 400%;
  height: 300%;
  position: absolute;
  left: -20%;
  bottom: 0;
  transform: rotate(15deg);
  transition: 0.2s;
}
ul.tabList li.tabBtn a:hover {
  width: 100%;
  background-color: rgba(255, 255, 255, 0);
  color: #ffffff;
  font-weight: 700;
}
ul.tabList li.tabBtn a:hover::after {
  left: -20%;
  width: 100%;
  background-color: #135b96;
  transform: rotate(0deg);
  z-index: -1;
  border-radius: 90px;
}
ul.tabList li.tabBtn a:hover::before {
  left: 0%;
  filter: blur(4px);
  width: 100%;
  background-color: #083483;
  transform: rotate(0deg);
  z-index: -1;
}
ul.tabList li.tabBtn a:active {
  transform: scaleX(0.85);
}
ul.tabList li.tabBtn.active {
  box-shadow: 4px 4px 16px rgba(11, 197, 214, 0.6);
  border-radius: 90px;
}
ul.tabList li.tabBtn.active a {
  width: 100%;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid rgba(86, 241, 255, 0.5647058824);
  font-weight: 700;
  color: #ffffff;
}
ul.tabList li.tabBtn.active a::after {
  left: -20%;
  width: 100%;
  background-color: #135b96;
  transform: rotate(0deg);
  z-index: -1;
  border: 6px solid #fff;
  border-radius: 90px;
  filter: blur(20px);
  box-shadow: 4px 4px 16px rgba(11, 197, 214, 0.5);
}
ul.tabList li.tabBtn.active a::before {
  left: 0%;
  width: 100%;
  background-color: rgba(8, 52, 131, 0.99);
  transform: rotate(0deg);
  filter: blur(4px);
  z-index: -1;
}
ul.tabList li.tabBtn.active a:active {
  transition: 0.6 !important;
  transform: scale(0.95);
}

.subMenuTab {
  margin-top: 12px;
  display: flex;
  gap: 8px;
}
.subMenuTab .subMenuTabBtn.active {
  background-color: #ffffff;
}
.subMenuTab .subMenuTabBtn.active a h2 {
  color: #05205a !important;
  font-weight: 800;
}
.subMenuTab .subMenuTabBtn {
  border: 1px solid rgba(255, 255, 255, 0.3764705882) !important;
  border-radius: 90px;
  transition: 0.4s;
}
.subMenuTab .subMenuTabBtn a {
  padding: 8px 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  transition: 0.4s;
}
.subMenuTab .subMenuTabBtn a h2 {
  display: flex;
  align-items: center;
  transition: 0.4s;
  justify-content: center;
  color: #ffffff;
  font-weight: 600;
}
.subMenuTab .subMenuTabBtn a:hover {
  background-color: rgba(255, 255, 255, 0.5647058824);
}
.subMenuTab .subMenuTabBtn a:hover h2 {
  font-weight: 800;
}

.koreaW {
  display: flex;
  align-items: center;
  gap: 45px;
  margin-top: 32px;
}

.text-justify {
  text-align: justify !important;
}

h1.tit {
  margin-top: 32px;
  text-align: left;
  font-size: 32px;
  color: #3b3b3b;
  margin-bottom: 19px;
  letter-spacing: -0.5px;
}

.soulBtnW {
  margin-top: 42px;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 12px;
  margin-bottom: 40px;
}
.soulBtnW a {
  max-width: 256px;
  transition: 0.4s;
  border-radius: 12px;
  padding: 12px 24px;
  border: 1px solid rgba(18, 52, 112, 0.1882352941);
  font-size: 18px;
  font-weight: 500;
  color: #083483;
  position: relative;
  overflow: hidden;
  background-color: none;
  border-radius: 16px;
  box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.0823529412);
}
.soulBtnW a::after {
  left: -20%;
  width: 100%;
  transform: rotate(0deg);
  z-index: -1;
  border: 6px solid #fff;
  border-radius: 90px;
  filter: blur(20px);
  box-shadow: 4px 4px 16px rgba(11, 197, 214, 0.5);
}
.soulBtnW a::before {
  left: 0%;
  width: 100%;
  background-color: rgba(8, 52, 131, 0.99);
  transform: rotate(0deg);
  filter: blur(4px);
  z-index: -1;
}
.soulBtnW a i {
  color: #05205a;
  transition: 0.4s;
}
.soulBtnW a:hover {
  background: #05205a;
  color: #fff;
  font-weight: 700;
}
.soulBtnW a:hover i {
  color: #fff;
}
.soulBtnW a:hover::after {
  left: -20%;
  width: 100%;
  transform: rotate(0deg);
  z-index: -1;
  border: 6px solid #fff;
  border-radius: 90px;
  filter: blur(20px);
  box-shadow: 4px 4px 16px rgba(11, 197, 214, 0.5);
}
.soulBtnW a:hover::before {
  left: 0%;
  width: 100%;
  background-color: rgba(8, 52, 131, 0.99);
  transform: rotate(0deg);
  filter: blur(4px);
  z-index: -1;
}
.soulBtnW a:hover:active {
  transition: 0.6 !important;
  transform: scale(0.95);
}

.atK {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  align-items: center;
}

.atK > div:nth-of-type(1) {
  width: 22%;
  overflow: hidden;
  border-radius: 17px;
}

.atK {
  margin-top: 32px;
  display: flex;
  justify-content: space-between;
  gap: 30px;
  align-items: center;
}

.atKinfo {
  width: 74%;
}

.atKinfo h3 {
  font-size: 1.28rem;
  color: #e02074;
  display: block;
  margin-bottom: 10px;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 5px;
  position: relative;
}
.atKinfo h3::before {
  position: absolute;
  display: block;
  content: "";
  width: 68px;
  height: 3px;
  background: #00b9c3;
  right: 0;
  bottom: 0;
}

.atKinfo a {
  padding: 4px 10px;
  border-radius: 23px;
  display: inline-block;
  margin-top: 9px;
  background: #00b9c3;
  color: #fff;
}
.atKinfo a i {
  color: #fff;
  font-weight: 900;
}

.content {
  display: block;
  height: 100%;
  /* min-height: 400px; */
  width: 100%;
  padding: 80px 30px;
}

.import::before {
  content: "※";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.import {
  padding-left: 18px;
  position: relative;
}

.txt-red {
  color: #f11d40 !important;
}

.mt20 {
  margin-top: 20px !important;
}

p {
  line-height: 22.5px;
  text-align: justify;
  letter-spacing: -0.05px;
}

.content h1 {
  font-size: 30px;
  color: #333333;
  font-weight: 700;
}

.mt50 {
  margin-top: 50px !important;
}

.import {
  padding-left: 18px;
  position: relative;
}

.txt-red {
  color: #e50109 !important;
}

.noticeBox {
  border: 1px solid #ad0441;
  border-radius: 20px;
  padding: 20px 30px;
}

.mt20 {
  margin-top: 20px !important;
}

.noticeBox02 {
  border: 1px solid #c7c7c7;
  border-radius: 20px;
  padding: 20px 30px;
}

.mt20 {
  margin-top: 20px !important;
}

.content h4 {
  font-size: 18px;
  font-weight: 600;
  margin: 5px 0 10px 3px;
  padding-left: 10px;
  position: relative;
  line-height: 16px;
  color: #126e9d;
}

.mt30 {
  margin-top: 30px !important;
}

.al-center {
  text-align: center !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.noticeBox h2 {
  background: #ad0441;
  color: #fff;
  border-radius: 50px;
  padding: 10px 20px;
  margin: 0 0 10px;
  display: inline-block;
  font-weight: 600;
  font-size: 17px;
  line-height: 0;
}
.noticeBox h2 i {
  color: #fff;
}

.venueBtn {
  background: #1a1346;
  color: #fff;
  padding: 5px 10px;
  display: inline-block;
  border-radius: 50px;
  margin-top: 5px;
  transition: 0.3s ease;
}
.venueBtn i {
  color: #fff;
}

.noticeBox02 h2 {
  background: #333;
  color: #fff;
  border-radius: 50px;
  padding: 10px 20px;
  margin: 0 0 10px;
  display: inline-block;
  font-weight: 600;
  font-size: 17px;
  line-height: 1;
}

a.btn01 {
  max-width: 256px;
  transition: 0.4s;
  border-radius: 12px;
  padding: 12px 24px;
  border: 1px solid rgba(18, 52, 112, 0.1882352941);
  font-size: 18px;
  font-weight: 500;
  color: #083483;
  position: relative;
  overflow: hidden;
  background-color: none;
  border-radius: 16px;
  box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.0823529412);
}
a.btn01::after {
  left: -20%;
  width: 100%;
  transform: rotate(0deg);
  z-index: -1;
  border: 6px solid #fff;
  border-radius: 90px;
  filter: blur(20px);
  box-shadow: 4px 4px 16px rgba(11, 197, 214, 0.5);
}
a.btn01::before {
  left: 0%;
  width: 100%;
  background-color: rgba(8, 52, 131, 0.99);
  transform: rotate(0deg);
  filter: blur(4px);
  z-index: -1;
}
a.btn01 i {
  color: #05205a;
  transition: 0.4s;
}
a.btn01:hover {
  background: #05205a;
  color: #fff;
  font-weight: 700;
}
a.btn01:hover i {
  color: #fff;
}
a.btn01:hover::after {
  left: -20%;
  width: 100%;
  transform: rotate(0deg);
  z-index: -1;
  border: 6px solid #fff;
  border-radius: 90px;
  filter: blur(20px);
  box-shadow: 4px 4px 16px rgba(11, 197, 214, 0.5);
}
a.btn01:hover::before {
  left: 0%;
  width: 100%;
  background-color: rgba(8, 52, 131, 0.99);
  transform: rotate(0deg);
  filter: blur(4px);
  z-index: -1;
}
a.btn01:hover:active {
  transition: 0.6 !important;
  transform: scale(0.95);
}

.venueImg {
  overflow: hidden;
  border-radius: 16px;
  background-size: 100%;
  background-position: 0 70%;
  width: 100%;
  height: 500px;
  background-image: url("../image/sub/place.jpg");
} /*# sourceMappingURL=main.css.map */

ul.tabList2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0;
  margin-top: 32px;
  margin-bottom: 44px;
}
ul.tabList2 li {
  border-bottom: 1px solid #d9d9d9;
}
ul.tabList2 li.active a {
  border-bottom: 2px solid #05205a;
  color: #05205a;
}
ul.tabList2 li a {
  padding: 20px 12px !important;
  min-width: 128px;
  justify-content: center;
  font-size: 18px;
  display: flex;
  align-items: center;
  font-weight: 400;
  color: #05205a50;
  transition: 0.3s;
}
ul.tabList2 li a:hover {
  background-color: #05205a10;
  color: #05205a;
}
ul.tabList2 li a {
  font-weight: 700;
}
.subWayImgWrap {
}
.subwayTitle {
  border-radius: 36px;

  background-color: #05205a10;
  padding: 8px 12px;
}
.subwayTitle h4 {
  font-size: 18px;
  font-weight: 600;
  color: #232e44;
  text-align: center;
}
article.tabDisplay {
  display: none;
}
article.tabDisplay.active {
  display: block;
}

div.tabDisplay {
  display: none;
}
div.tabDisplay.active {
  display: block;
}
h3.acccent {
  margin-top: 16px;
  color: #0d5ae9;
  font-size: 20px;
  font-weight: 800;
  border-left: 4px solid #0d5ae9;
  max-height: 15px;
  vertical-align: center;
  padding-left: 12px;
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}
h3.acccent ::after {
  content: "";
  width: 4px;
  height: 8px;
  background-color: #0d5ae9;
}
.process {
  position: relative;
  overflow: hidden;
  /* padding: 32px 64px; */
  /* background-color: #0d5ae910;
  border-radius: 24px;
  border: 1px solid #d9d9d9; */
}
.process::after {
  content: "";
  position: absolute;
  /* border: 1px dashed #05205a40; */
  width: 90%;
  z-index: 0;
  height: 4px;
  background: linear-gradient(90deg, #05205a40, #05205a);
  top: 32px;
  left: 50%;
  transform: translateX(-50%);
}
.process .iconWrap {
  position: relative;
  z-index: 99;
}
.subMenuTitleArticle {
  padding-top: 84px !important;
}
.committeeBoxWrap {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-top: 32px;
  row-gap: 32px;
}
.committeeBox {
  padding: 24px;
  position: relative;
  border: 1px solid #d9d9d9;
  border-radius: 16px;
  width: 100%;
  max-width: calc(33.33% - 12px);
}
.committeeBox .label {
  position: absolute;
  top: 0;
  background-color: #f5f8f9;
  padding: 0 12px;
  font-weight: 600;
  font-size: 18px;
  transform: translateY(-50%);
}
.committeeBox .contentList {
  padding-left: 32px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.tit.h1Tit {
  display: flex;
  gap: 10px;
  align-items: center;
}
.tit.h1Tit::before {
  content: "";
  width: 20px;
  height: 20px;
  margin-bottom: -8px;
  border-radius: 90px;
  left: 0%;
  background: linear-gradient(45deg, rgba(44, 168, 206, 0.565), #0b7db3);
  z-index: -1;
}

header {
  min-width: 1440px;
}
.sponListWrap::after {
  min-width: 1440px;
}
footer {
  min-width: 1440px;
}
.tit.h2Tit {
  display: flex;
  gap: 10px;
  font-size: 20px;
  color: #0c93c3;
  align-items: center;
  margin-bottom: 8px;
}
.tit.h2Tit::before {
  content: "";
  width: 16px;
  height: 16px;
  margin-bottom: -4px;
  border-radius: 90px;
  left: 0%;
  background: linear-gradient(45deg, rgba(44, 168, 206, 0.565), #0b7db3);
  z-index: -1;
}
.agreeCircle {
  width: 16px;
  height: 16px;
  aspect-ratio: 1;
  border: 2px solid #1b9610;
  border-radius: 8px;
  margin: 0 auto;
}
.disagreeLine {
  width: 9.5px;
  height: 2px;
  background-color: rgba(128, 22, 57, 0.5411764706);
  margin: 0 auto;
  border-radius: 8px;
}
.stepUi2Wrap {
  display: flex;
  flex-direction: row-reverse;
  /* border-left: 1px solid rgba(0, 0, 0, 0.12);
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  border-bottom: 1px solid rgba(0, 0, 0, 0.12); */
  border-radius: 24px;
  /* border: 1px solid #d9d9d9; */
}
.stepUi2Wrap .stepBox {
  flex: 1;
  display: flex;
  /* border-right: 1px dashed #d9d9d9; */
  filter: drop-shadow(4px 1px 0px #f5f8f9);
}
.stepUi2Wrap .stepBox:last-child {
  border: none !important;
  min-width: 280px;
}
.stepUi2Wrap .stepBox:first-child {
  border: none !important;
}
.stepUi2Wrap .stepBox .clipathArea {
  padding: 20px 32px 20px 45px;
  flex: 1;
  position: relative;
  /* background: linear-gradient(-90deg, #dfdfdf 2%, #f2f2f2 99%); */
  margin-left: -35px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  background-color: #d5e8f1;
}
.stepUi2Wrap .stepBox .clipathArea {
  clip-path: polygon(90% 0, 100% 50%, 90% 100%, 0% 100%, 0 49%, 0% 0%);
}

.stepUi2Wrap .stepBox:nth-child(odd) .clipathArea {
  /* background-color: #31a5d5; */
  /* background: linear-gradient(25deg, #31a5d5, #4b7dce); */
  background: #31a5d5 url("../image/sub/linePattern.png");
}
.stepUi2Wrap .stepBox:last-child .clipathArea {
  /* background-color: #31a5d5; */
  /* background: linear-gradient(25deg, #31a5d5, #4b7dce); */
  background: #31a5d5 url("../image/sub/linePattern.png");
  padding: 20px 32px 20px 20px;
  border-radius: 24px;
  margin-left: 0px;
}
.stepUi2Wrap .stepBox:first-child .clipathArea {
  clip-path: none;
  border-radius: 0 24px 24px 0;
}
.stepUi2Wrap .stepBox .stepLabel {
  font-size: 16px;
  margin-bottom: 8px;
  letter-spacing: -3%;
  border-bottom: 2px solid #31a5d5;
  padding-bottom: 8px;
  width: fit-content;
  color: #31a5d5;
}
.stepContent {
}
.stepUi2Wrap .stepBox .stepLabel {
}
.stepUi2Wrap .stepBox:nth-child(odd) .stepLabel {
  color: #fff;
  font-size: 16px;
  letter-spacing: -3%;
  border-bottom: 2px solid #fff;
  /* border: 1px solid #fff;
  background-color: #ffffff20; */
}
.stepUi2Wrap .stepBox .stepContent p {
  position: relative;
}
.underAccent {
  position: relative;
  color: #185d6d !important;
}
.underAccent::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 80%;
  left: 0px;
  top: 55%;
  transform: translateY(-50%);
  z-index: -1;
  background-color: #beff0b;
}
.underAccentRed {
  position: relative;
  color: #ec3049 !important;
}
.underAccentRed::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 80%;
  left: 0px;
  top: 55%;
  transform: translateY(-50%);
  z-index: -1;
  background-color: #ff0b481a;
}

.stepUi2Wrap .stepBox:nth-child(odd) .stepContent p {
  color: #fff;
}
.h3CountTit {
  /* padding-left: 24px; */
  display: flex;
  gap: 8px;
  align-items: center;
  color: #31a5d5;
}
.h3CountTit strong {
  border: 1px solid #31a5d5;
  color: #fff;
  background-color: #31a5d5;
  width: 18px;
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  aspect-ratio: 1;
  font-size: 14px;
}
.liCaption {
  padding: 12px;
  background-color: #ffffff80;
  border-radius: 8px;
  margin-top: 8px;
}
.liCaption p {
  font-size: 15px;
  color: #df2f4d;
}
.liCaption i {
  margin-top: 4px;
  margin-right: 4px;
  color: #df2f4d;
}
.link2 {
  text-decoration: underline !important;
  background: #e5f2ff !important;
  color: #024387 !important;
  padding: 1px 7px !important;
  word-break: break-all !important;
  cursor: pointer;
  transition: 0.3s;
} /*# sourceMappingURL=main.css.map */
.link2:hover {
  text-decoration: underline;
  color: #036bdb !important;
  background: #036bdb28 !important;
}
.accordion-item {
  background: #f5f8f9;
  border-radius: 24px;
  transition: 0.3s;
  border: 1px solid #31a5d500;
  overflow: hidden;
  border: 1px solid #d9d9d9;
}

.accordion-item.active {
  border: 1px solid #31a5d5;
  background: #e6f0f5;
}
.accordion-item .icon {
  display: block;
  position: absolute;
  top: 50%;
  right: 24px;
  width: 3rem;
  height: 3rem;
  border-radius: 3px;
  transform: translateY(-50%);
}
.accordion-item .icon:after {
  transform: translate(-50%, -50%) rotate(90deg);
  z-index: -1;
}
.accordion-item .icon:before,
.accordion-item .icon:after {
  content: "";
  width: 21px;
  height: 2px;
  background: #31a5d5;
  position: absolute;
  border-radius: 3px;
  left: 50%;
  top: 50%;
  transition: 0.3s ease-in-out;
  transform: translate(-50%, -50%);
}

.accordion-item:hover {
  background: #dcebf3 !important;
}
.accordion-item:first-child .heading {
  border-radius: 24px;
}
.accordion-item .heading {
  display: block;
  position: relative;
  padding: 25px 20px;
  transition: 0.3s ease-in-out;
}
.accordion-item.active .heading {
  background: #e6f0f5;
  border-radius: 24px 24px 0 0;
}
.accordion-item .heading .title {
  color: #31a5d5;
  font-weight: 600;
  text-decoration: none;
  font-size: 20px;
}
.accordion-item .content {
  display: none;
  padding: 0px 20px;
  font-size: 15rem;
}

.qnaBox {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-bottom: 16px;
}
.qnaBox > li {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 12px 12px;
  background-color: #ffffff50;
  /* border: 1px solid #fff; */
  border-radius: 12px;
}
.qnaBox .qBox {
  display: flex;
  gap: 8px;
  align-items: center;
  color: #31a5d5;
  font-weight: 600;
  /* font-size: 18rem; */
}
.qBox P {
  color: #31a5d5;
}
.qnaBox .qBox::before {
  content: "Q";
  font-weight: 800;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  color: #fff;
  height: 24px;
  background: #31a5d5;
  padding: 4px;
  aspect-ratio: 1;
  border-radius: 8px;
}
.qnaBox .aBox {
  display: flex;
  gap: 8px;
}
.qnaBox .aBox::before {
  content: "A";
  font-weight: 800;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  color: #fff;
  height: 24px;
  background: #555;
  padding: 4px;
  aspect-ratio: 1;
  border-radius: 8px;
}
.dimBtn {
  border: 1px solid #d9d9d9 !important;
  color: #999 !important;
  pointer-events: none !important;
  i {
    color: #999 !important;
  }
}
.tbaCustomBtnAlways {
  cursor: pointer;
  overflow: visible !important;

  .tbaBadge {
    transform: translateX(-50%) translateY(12px) scaleX(0.7) !important;
    opacity: 1;
    pointer-events: none;
    position: absolute;
    padding: 4px 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(236, 48, 73, 0.7); /* 🚨 배경색 기준 */
    border-radius: 12px;
    top: -36px;
    backdrop-filter: blur(4px);
    transition: 0.3s;
    left: 50%;
    white-space: nowrap;
    transition: 0.1s;
    opacity: 0;
    p {
      color: #fff !important;
      margin: 0; /* p 태그 기본 마진 제거 (필요시) */
    }
    /* ==========================================
     🚨 말풍선 아래 꼬리 (역삼각형) 추가
     ========================================== */
    &::after {
      backdrop-filter: blur(4px);
      content: "";
      position: absolute;
      bottom: -8px; /* 삼각형 높이만큼 배지 밖(아래)으로 빼기 */
      left: 50%;
      transform: translateX(-50%); /* 정확히 정중앙에 배치 */
      /* CSS 삼각 트릭 */
      border-top: 10px solid rgba(236, 48, 73, 0.7); /* 위쪽 테두리에만 배경색과 똑같은 색 부여 */
      border-left: 7px solid transparent; /* 좌측 투명하게 깎기 */
      border-right: 7px solid transparent; /* 우측 투명하게 깎기 */
      border-bottom: 0px solid transparent; /* 아래쪽은 필요 없음 */
    }
  }
  &:hover {
    .tbaBadge {
      transform: translateX(-50%) translateY(-4px) scaleX(1) !important;
      opacity: 1;
    }
  }
}
.sponTitle {
  white-space: nowrap;
  min-width: 128px;
}
.sponsorTitle {
  position: relative;
  color: #0b7db3 !important;
}
.sponsorTitle::before {
  content: "";
  width: 20px;
  height: 20px;
  margin-bottom: -8px;
  border-radius: 90px;
  left: 0%;
  background: linear-gradient(45deg, rgba(44, 168, 206, 0.565), #0b7db3);
  z-index: -1;
}
.sponsorTitle::after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #a3a3a3;
  background: linear-gradient(90deg, rgba(44, 168, 206, 0.565), #fff);
}
.sponsorShipList.diamond {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  li {
    border: 1px solid #3675e430;
    box-shadow: 4px 4px 12px rgba(24, 123, 236, 0.103);
    border: 2px solid #aaaaaa4d;
    position: relative;
    width: calc(33.33% - 16px);
    transition: 0.3s;
    aspect-ratio: 2;
    border-radius: 32px;
    overflow: hidden;
    a {
      max-width: 100%;
      position: relative;
      height: 100%;
      overflow: hidden;
      img {
        max-width: 100%;
        transition: 0.3s;
      }
    }
  }
}
.sponsorShipList.diamond li::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(54, 117, 228, 0.2);
  pointer-events: none;
  opacity: 0;
  transition: 0.3s;
  border-radius: 24px;
  text-shadow: 1px 1px 4px rgba(1, 8, 20, 0.521);
}
.sponsorShipList.diamond li:hover {
  border: 2px solid #3675e4;
  /* border-radius: 16px; */
  overflow: hidden;
}
.sponsorShipList.diamond li:hover::after {
  content: "website";
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  width: 100%;
  height: 100%;
  opacity: 1;
  backdrop-filter: blur(4px);
  top: 0;
  left: 0;
  background-color: rgba(54, 118, 228, 0.63);
  pointer-events: none;
  border-radius: 100%;
  border-radius: 24px;
}
.sponsorShipList.silver {
  display: flex;
  gap: 16px;
  li {
    border: 1px solid #d9d9d9;
    box-shadow: 4px 4px 12px rgba(63, 63, 63, 0.082);
    border: 2px solid #aaaaaa4d;
    position: relative;
    width: calc(25% - 16px);
    border-radius: 24px;
    /* border-radius: 100%; */
    overflow: hidden;
    aspect-ratio: 2;
    transition: 0.4s;
    a {
      max-width: 100%;
      position: relative;
      img {
        width: 100%;
        height: auto;
        max-width: 100%;
        transition: 0.3s;
      }
    }
  }
}
.sponsorShipList.silver li::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(168, 168, 168, 0.61);
  pointer-events: none;
  opacity: 0;
  transition: 0.3s;
  border-radius: 22px;
}
.sponsorShipList.silver li:hover {
  border: 2px solid #a5a5a5;
  overflow: hidden;
  border-radius: 24px;
}
.sponsorShipList.silver li:hover::after {
  content: "website";
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  width: 100%;
  height: 100%;
  opacity: 1;
  backdrop-filter: blur(4px);
  top: 0;
  left: 0;
  background-color: rgba(192, 192, 192, 0.76);
  text-shadow: 1px 1px 4px rgba(54, 54, 54, 0.521);

  pointer-events: none;
}
.regBtnWrap {
  flex-direction: column;
  gap: 32px;
  justify-content: center;
  align-items: center;
  margin-bottom: 72px !important;
  .infoCaption {
    font-weight: 800;
    color: #051d29;
    font-size: 18px;
    position: relative;
    strong {
      color: #ec3049;
      font-size: 18px;
    }
  }
  .infoCaption::after {
    content: "";
    position: absolute;
    width: 80vw;
    height: 130%;
    z-index: -1;
    background: linear-gradient(90deg, #0b7db300, #0b7db350, #0b7db300);
    left: 50%;
    opacity: 0.3;
    top: 50%;
    transform: translate(-50%, -50%);
  }
}
